Subject: [Gen-art] Gen-ART review of draft-ietf-pmol-metrics-framework-07.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 25 Jan 2011 10:54:41 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft. For background on Gen-ART, please see the FAQ at 
http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq

Please resolve these comments along with any other comments you may receive.

Document: draft-ietf-pmol-metrics-framework-07.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 25-Jan-2011
IETF LC End Date: 27-Jan-2011

Summary: The document is ready for publication as a BCP.	

Major issues: none

Minor issues: none

Nits/editorial comments:

- Abstract: the word "over" is duplicated.

- Section 1, first paragraph. Missing dot closing the paragraph.

- Section 3, first paragraph. I recommend to use the present tense in the 
last sentence of the paragraph:

   "As such, this document does not defined any performance metrics".

- Section 5.2, first paragraph.

   s/of an networking/of a networking
        ^^

- Section 5.4.3, last paragraph. Add a formal informative reference to 
RFC 3550.

- Section 5.4.5, forth paragraph. Add a formal informative reference to 
RFC 3611.

- Section 5.4.5, 7th paragraph. Add a formal informative reference to RFC 
3611.

/Miguel

-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain

---

From: Benoit Claise <[email-masked]>
Date: Tue, 25 Jan 2011 16:39:36 +0100

Hi Miguel,

Thank you for your review.
All your changes have been applied in my temporary version.
I will post a new version after the end of the last call, January 27th 
midnight.

Regards, Benoit.

> reviewer for this draft. For background on Gen-ART, please see the FAQ 
> at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq
>
> - Section 3, first paragraph. I recommend to use the present tense in 
> the last sentence of the paragraph:
>
> - Section 5.4.5, forth paragraph. Add a formal informative reference 
> to RFC 3611.
>
> - Section 5.4.5, 7th paragraph. Add a formal informative reference to 
> RFC 3611.
>
>
> /Miguel
>